New Mac mini -> oldest OS version to boot?

kainjow

Registered
I was just wondering, does anyone know what the oldest version of Mac OS X the new Mac mini's can run? I am considering buying one, but I would need it to run 10.3.9 (or whatever's the latest Panther version). Thanks.
 

RacerX

Old Rhapsody User
Apple usually ties their hardware to the operating system that shipped with the system... I would think trying to install 10.3 would be problematic at best.

For one thing, you would need a disk that has 10.3.7 on it (at least) because that was the first version of Mac OS X that shipped on the Minis. And a Panther CD set before that may not recognize the hardware.

You could give it a try, but I wouldn't bank on it working if you are trying to install off installation disks before 10.3.7... and considering that Apple doesn't rewrite the generic installation disks all that often, odds are that the boxed version of Mac OS X v10.3 isn't going to recognize a Mini.

And if you haven't guessed... Apple will not support any operating system below the version that shipped with your system. If you run into trouble doing this, Apple isn't going to help you.
 

bobw

The Late: SuperMacMod
The Apple store page shows Mini coming with Tiger. You wouldn't be able to install an earlier system than it ships with.
 

Mikuro

Crotchety UI Nitpicker
The Mini originally DID ship with Panther, not Tiger. The Minis were released a couple months before Tiger. And since the hardware hasn't been updated at all since then, I don't see why it wouldn't run Panther.

[Err, woke up a bit late this morning. Turns out Apple DID update the Mini today. So if you're talking about the new models, I dunno.]
 

fryke

Moderator
Staff member
Mod
Verdict: It _could_ be that you can install 10.3.9, but you can't be sure until someone tries. What specifically are you doing that you can't do on Tiger?
 

kainjow

Registered
fryke said:
Verdict: It _could_ be that you can install 10.3.9, but you can't be sure until someone tries. What specifically are you doing that you can't do on Tiger?
Testing my software ;)
 
Top